USE [HRIS]
GO

/****** Object:  Table [dbo].[REC_PELAMAR_INTERNAL]    Script Date: 10/11/2020 12:17:08 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[REC_PELAMAR_INTERNAL_HISTORY](
	[RPI_ID] [VARCHAR](10) NULL,
	[NIP] [VARCHAR](20) NULL,
	[NM_PEG] [VARCHAR](255) NULL,
	[REQ_ID] [VARCHAR](10) NULL,
	[TANGGAL_APPLY] [DATE] NULL,
	[STATUS] [CHAR](1) NULL,
	[TANGGAL_SELEKSI] [DATE] NULL,
	[NAMA_SELEKSI] [VARCHAR](20) NULL,
	[TANGGAL_ANGKAT] [DATE] NULL,
	[NAMA_ANGKAT] [VARCHAR](20) NULL,
	[PEGAWAI] [CHAR](1) NULL,
	[CMP_ID] [VARCHAR](10) NULL,
	[KD_KANTOR] [VARCHAR](20) NULL,
	[KD_UNIT_ORG] [VARCHAR](24) NULL,
	[KD_JABATAN] [VARCHAR](3) NULL,
	[KD_PANGKAT] [VARCHAR](10) NULL,
	[KD_SKALA_GAJI] [VARCHAR](10) NULL,
	[NO_SK] [VARCHAR](20) NULL,
	[TGL_SK] [DATE] NULL,
	[TGL_MULAI_BERLAKU] [DATE] NULL,
	[TGL_PUBLISH] [DATE] NULL,
	[KSO_KASUSNOMOR] [VARCHAR](10) NULL,
	[TGL_PINDAH_LOWONGAN] [DATE] NULL,
	[NAMA_PINDAH_LOWONGAN] [VARCHAR](10) NULL,
	[TOTAL_SKOR] [FLOAT] NULL,
	[STATUS_PUBLISH] [INT] NULL,
	[TGL_LIHAT_PUBLISH] [DATETIME] NULL,
	[PENGANGKATAN] [INT] NULL,
	[TGL_PINDAH_SELAMBATNYA] [DATE] NULL,
	[STATUS_SEBELUM_BATAL] [CHAR](1) NULL,
	[JUMLAH_PINDAH_LOWONGAN] [INT] NULL,
	[BIDANG] [VARCHAR](255) NULL,
	[DEPUTI_KOMISIONER] [VARCHAR](300) NULL,
	[DEPARTEMEN] [VARCHAR](300) NULL,
	[DIREKTORAT] [VARCHAR](300) NULL,
	[SATKER] [VARCHAR](300) NULL,
	[FORMASI] [VARCHAR](255) NULL,
	[JABATAN] [VARCHAR](255) NULL,
	[UNIT_ORGANISASI] [VARCHAR](255) NULL,
	[KD_GOL] [VARCHAR](5) NULL,
	[NM_GOL] [VARCHAR](30) NULL,
	[USIA] [TINYINT] NULL,
	[MASA_DINAS_LVL_JABATAN] [VARCHAR](20) NULL,
	[MASA_DINAS_JABATAN] [VARCHAR](520) NULL,
	[MASA_DINAS_OJK] [VARCHAR](20) NULL,
	[NILAI_KINERJA_1] [FLOAT] NULL,
	[NILAI_KINERJA_2] [FLOAT] NULL,
	[NILAI_KINERJA_3] [FLOAT] NULL,
	[NILAI_KINERJA_TOTAL] [FLOAT] NULL,
	[TGL_LAHIR] [DATE] NULL,
	[TEMPAT_LAHIR_PEG] [VARCHAR](200) NULL,
	[NM_PEND_UMUM] [VARCHAR](200) NULL,
	[KD_SATKER] [VARCHAR](24) NULL,
	[KD_JABATAN_STR] [VARCHAR](3) NULL,
	[ID_FORMASI] [VARCHAR](200) NULL,
	[TANGGAL_BATAL] [DATETIME] NULL
) ON [PRIMARY]
GO


